﻿#navList ul {
    list-style: none;
    overflow: hidden;
    font: 13px arial;
    padding: 0;
    border-radius: 0;
    background-color: white;
    margin-bottom: 0px;    
}

#navList li {
    height: 100%;
    display: inline-block;
}



    #navList li a {
        position: relative;
        width: 100% !important;
        height: 100% !important;
        min-height: 100% !important;
        max-height: 100% !important;
        font-size: 12px;
        padding-top: 11px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 11px;
        text-align: center;
        border: none;
    }



    #navList li:not(:last-child) a::before {
        content: " ";
        display: block;
        width: 0;
        height: 0;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
        border-left: 16px solid white;
        position: absolute;
        top: 0;
        margin-left: 2px;
        margin-top: 0px;
        left: 100%;
        z-index: 1;
    }


    #navList li:not(:first-child) a{
        padding-left:18px;
    }

    #navList li a::after {
        content: " ";
        display: block;
        width: 0;
        height: 0;
        border-top: 18px solid transparent;
        border-bottom: 18px solid transparent;
        border-left: 16px solid #26A9E1;
        position: absolute;
        top: 0%;
        margin-top: 0px;
        left: 100%;
        z-index: 2;
    }

    #navList li a.disabled::after {
        border-left-color: #eceeef;
    }

    #navList li a.active::after {
        border-left-color: #005E91;
    }



    #navList li a:hover::after {
        border-left-color: #005E91;
    }

    #navList li a.active:hover::after {
        border-left-color: #005380;
    }

    #navList li a.disabled:hover::after {
        border-left-color: #eceeef;
    }

.nav-tabs .nav-item {
    margin-bottom: -1px;
    text-align: center;
}

.nav-link.small {
    padding-left: 0px;
    padding-right: 0px;
    height: 100%;
}


    #li1 {
    width: 9%;
}

#li2 {
    width: 19%;
}

#li3 {
    width: 17%;
}

#li4 {
    width: 21%;
}

#li5 {
    width: 9%;
}

#li6 {
    width: 18%;
}

#li7 {
    width: 7%;
}

.es #li1 {
    width: 7%;
}

.es #li2 {
    width: 18%;
}

.es #li3 {
    width: 22%;
}

.es #li4 {
    width: 23%;
}

.es #li5 {
    width: 7%;
}

.es #li6 {
    width: 16%;
}

.es #li7 {
    width: 7%;
}

.disableTab5 #li1 {
    width: 12%;
}

.disableTab5 #li2 {
    width: 21%;
}

.disableTab5 #li3 {
    width: 21%;
}

.disableTab5 #li4 {
    width: 24%;
}

.disableTab5 #li5 {
    width: 12%;
}

.disableTab5 #li7 {
    width: 10%;
}



.es .disableTab5 #li1 {
    width: 11%;
}

.es .disableTab5 #li2 {
    width: 20%;
}

.es .disableTab5 #li3 {
    width: 25%;
}

.es .disableTab5 #li4 {
    width: 26%;
}

.es .disableTab5 #li5 {
    width: 9%;
}

.es .disableTab5 #li7 {
    width: 9%;
}


.disableTab0 #li2 {
    width: 19%;
}

.disableTab0 #li3 {
    width: 20%;
}

.disableTab0 #li4 {
    width: 24%;
}

.disableTab0 #li5 {
    width: 9%;
}

.disableTab0 #li6 {
    width: 18%;
}

.disableTab0 #li7 {
    width: 10%;
}



.es .disableTab0 #li2 {
    width: 19%;
}

.es .disableTab0 #li3 {
    width: 22%;
}

.es .disableTab0 #li4 {
    width: 25%;
}

.es .disableTab0 #li5 {
    width: 9%;
}

.es .disableTab0 #li6 {
    width: 18%;
}

.es .disableTab0 #li7 {
    width: 7%;
}

.disableTab0.disableTab5 #li2 {
    width: 20%;
}

.disableTab0.disableTab5 #li3 {
    width: 25%;
}

.disableTab0.disableTab5 #li4 {
    width: 25%;
}

.disableTab0.disableTab5 #li5 {
    width: 15%;
}

.disableTab0.disableTab5 #li7 {
    width: 15%;
}

.vitalsForm #li1 {
        width: 16%;
}
.vitalsForm #li2 {
        width: 24%;
}
.vitalsForm #li3 {
        width: 22%;
}
.vitalsForm #li4 {
        width: 26%;
}
.vitalsForm #li5 {
        width: 12%;
}

.es .vitalsForm #li1 {
        width: 26%;
}
.es .vitalsForm #li2 {
        width: 20%;
}
.es .vitalsForm #li3 {
        width: 21%;
}
.es .vitalsForm #li4 {
        width: 20%;
}
.es .vitalsForm #li5 {
        width: 13%;
}














@media screen and (min-width: 650px) and (max-width: 1050px) {
    #li1 {
        width: 20%;
    }

    #li2 {
        width: 36%;
    }

    #li3 {
        width: 44%;
    }

    #li4 {
        width: 38%;
    }

    #li5 {
        width: 16%;
    }

    #li6 {
        width: 31%;
    }

    #li7 {
        width: 15%;
    }


        #li7 a.disabled, #li7 a.disabled:hover,
        #li6 a.disabled, #li6 a.disabled:hover,
        #li5 a.disabled, #li5 a.disabled:hover,
        #li4 a.disabled, #li4 a.disabled:hover {
            border-color: #ddd white #ddd;
        }




    .es #li1 {
        width: 18%;
    }

    .es #li2 {
        width: 34%;
    }

    .es #li3 {
        width: 48%;
    }

    .es #li4 {
        width: 42%;
    }

    .es #li5 {
        width: 14%;
    }

    .es #li6 {
        width: 29%;
    }

    .es #li7 {
        width: 15%;
    }


        .es #li6 a.disabled, .es #li6 a.disabled:hover,
        .es #li7 a.disabled, .es #li7 a.disabled:hover,
        .es #li5 a.disabled, .es #li5 a.disabled:hover,
        .es #li4 a.disabled, .es #li4 a.disabled:hover {
            border-color: #ddd white #ddd;
        }

    .disableTab5 #li1 {
        width: 34%;
    }

    .disableTab5 #li2 {
        width: 33%;
    }

    .disableTab5 #li3 {
        width: 33%;
    }

    .disableTab5 #li4 {
        width: 34%;
    }

    .disableTab5 #li5 {
        width: 33%;
    }

    .disableTab5 #li7 {
        width: 33%;
    }



    .es .disableTab5 #li1 {
        width: 19%;
    }

    .es .disableTab5 #li2 {
        width: 35%;
    }

    .es .disableTab5 #li3 {
        width: 46%;
    }

    .es .disableTab5 #li4 {
        width: 48%;
    }

    .es .disableTab5 #li5 {
        width: 27%;
    }

    .es .disableTab5 #li7 {
        width: 25%;
    }

    .disableTab5 #li1, .disableTab5 #li2, .disableTab5 #li3,
    .es .disableTab5 #li1, .es .disableTab5 #li2, .es .disableTab5 #li3 {
        border-bottom: 2px solid white;
    }



    .disableTab0 #li2 {
        width: 50%;

    }

    .disableTab0 #li3 {
        width: 50%;
    }

    .disableTab0 #li4 {
        width: 38%;
    }

    .disableTab0 #li5 {
        width: 16%;
    }

    .disableTab0 #li6 {
        width: 31%;
    }

    .disableTab0 #li7 {
        width: 15%;
    }


    .es .disableTab0 #li2 {
        width: 50%;
    }

    .es .disableTab0 #li3 {
        width: 50%;
    }

    .es .disableTab0 #li4 {
        width: 40%;
    }

    .es .disableTab0 #li5 {
        width: 13%;
    }

    .es .disableTab0 #li6 {
        width: 31%;
    }

    .es .disableTab0 #li7 {
        width: 16%;
    }
    
    .disableTab0.disableTab5 #li2 {
        width: 50%;
    }

    .disableTab0.disableTab5 #li3 {
        width: 50%;
    }

    .disableTab0.disableTab5 #li4 {
        width: 48%;
    }

    .disableTab0.disableTab5 #li5 {
        width: 28%;
    }

    .disableTab0.disableTab5 #li7 {
        width: 24%;
    }

    .disableTab0 #li2 {
          border-bottom: 2px solid white;
    }
}

@media screen and (min-width: 0px) and (max-width: 650px) {
    #li1, #li2, #li3, #li4, #li5, #li6, #li7, #li8, #li9, #li10,
    .es #li1, .es #li2, .es #li3, .es #li4, .es #li5, .es #li6, .es #li7, .es #li8, .es #li9, .es #li10,
    .disableTab5 #li1, .disableTab5 #li2, .disableTab5 #li3, .disableTab5 #li4, .disableTab5 #li5, .disableTab5 #li7,
    .es .disableTab5 #li1, .es .disableTab5 #li2, .es .disableTab5 #li3, .es .disableTab5 #li4, .es .disableTab5 #li5, .es .disableTab5 #li7,
    .disableTab0 #li2, .disableTab0 #li3, .disableTab0 #li4, .disableTab0 #li5, .disableTab0 #li6, .disableTab0 #li7,
    .es .disableTab0 #li2, .es .disableTab0 #li3, .es .disableTab0 #li4, .es .disableTab0 #li5, .es .disableTab0 #li6, .es .disableTab0 #li7,
    .disableTab0.disableTab5 #li2, .disableTab0.disableTab5 #li3, .disableTab0.disableTab5 #li4, .disableTab0.disableTab5 #li5, .disableTab0.disableTab5 #li7,
    .vitalsForm #li1, .vitalsForm #li2, .vitalsForm #li3, .vitalsForm #li4, .vitalsForm #li5,
    .es .vitalsForm #li1, .es .vitalsForm #li2, .es .vitalsForm #li3, .es .vitalsForm #li4, .es .vitalsForm #li5{
        width: 100%;
        border-bottom: 1px solid white !important;
    }

        #li10 a.disabled, #li10 a.disabled:hover,
        #li9 a.disabled, #li9 a.disabled:hover,
        #li8 a.disabled, #li8 a.disabled:hover,
        #li7 a.disabled, #li7 a.disabled:hover,
        #li6 a.disabled, #li6 a.disabled:hover,
        #li5 a.disabled, #li5 a.disabled:hover,
        #li4 a.disabled, #li4 a.disabled:hover,
        #li3 a.disabled, #li3 a.disabled:hover,
        #li2 a.disabled, #li2 a.disabled:hover {
            border-color: #ddd white #ddd;
            border-bottom: 1px solid white !important; 
        }

    #navList, .card-header {
        position: unset;
    }
    body {
        padding-top: 0px
    } 
}
